<div class="item" data-item_id="<%= id %>">
  <% if(Object.hasOwn(session, "logged_in")) { %>
    <% if(session.privilege == 'admin') { %>
      <button class="delete-btn">Delete</button>
      <button class="edit-btn">Edit</button>
    <% } %>
  <% } %>
  <a class="item-icon" href="/view?id=<%= id %>">
    <div>
      <img src="<%= "/images/CMP-" + src %>" decoding="async" loading="lazy" alt="Icon">
    </div>
  </a>
  <div class="tag_container">
  <% tags.forEach(c => { %>
    <a class="tag" href="/search/<%= c %>"><%= c %></a>
  <% }) %>
  </div>
  <div class="left">
    <h3 class="title"><%= title %></h3>
  </div>
  <div class="right">
    <p class="price"><%= price %> €</p>
    <p class="amount">×<%= amount %></p>
  </div>
  <br>
  <button class="add-cart-btn"><img width="24" height="24" src="https://img.icons8.com/ios-glyphs/24/shopping-cart--v1.png" alt="shopping-cart--v1"/><b>Add to cart</b></button>
</div>
